/*$orange: #f6993f;*/

/*$brand-color:#FFA300;*/

.team-page .team-page-wrap {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

@media (max-width: 767px) {
  .team-page .team-page-wrap {
    gap: 30px;
  }
}

.team-page .team-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
}

@media (max-width: 767px) {
  .team-page .team-list {
    gap: 15px;
  }
}

.team-page .team-list .member {
  width: 100%;
  max-width: calc(100% / 4 - (90px / 4));
}

@media (max-width: 991px) {
  .team-page .team-list .member {
    max-width: calc(100% / 3 - (60px / 3));
  }
}

@media (max-width: 767px) {
  .team-page .team-list .member {
    max-width: calc(100% / 3 - (30px / 3));
  }
}

@media (max-width: 575px) {
  .team-page .team-list .member {
    max-width: calc(100% / 2 - (15px / 2));
  }
}

@media (max-width: 380px) {
  .team-page .team-list .member {
    max-width: 100%;
  }
}

.team-page .team-list .member .content .img-area {
  display: block;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
  padding-top: 130%;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .team-page .team-list .member .content .img-area {
    margin-bottom: 10px;
  }
}

.team-page .team-list .member .content .img-area img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}

.team-page .team-list .member .content div {
  text-align: center;
}

.team-page .team-list .member .content div .name {
  font-family: "DM-B", sans-serif;
  color: #fff;
  transition: all 0.4s ease;
  line-height: 1.4;
  font-size: 20px;
  margin-bottom: 5px;
}

.team-page .team-list .member .content div .name:hover {
  border-color: #FF4F00;
}

@media (max-width: 767px) {
  .team-page .team-list .member .content div .name {
    font-size: 18px;
  }
}

.team-page .team-list .member .content div h4 {
  margin-bottom: 15px;
  color: #999;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.4;
  letter-spacing: 0.3px;
  margin-top: 5px;
}

@media (max-width: 767px) {
  .team-page .team-list .member .content div h4 {
    font-size: 14px;
  }
}

.team-page .team-list .member .content div p {
  font-family: "DM-R", sans-serif;
  padding: 0;
  color: #cecece;
  font-size: 16px;
  line-height: 1.4;
  margin: 0;
}

@media (max-width: 767px) {
  .team-page .team-list .member .content div p {
    font-size: 14px;
  }
}

